*,
*::after,
*::before {
  box-sizing: border-box;
}
.body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
}
.select {
  display: none;
  font-size: 18px;
  color: #000;
  font-family: "Montserrat";
  margin: 0 auto;
  width: 185px;
  height: 50px;
  text-align: center;
  border: none;
  outline-offset: 3px;
  background: none;
  text-align-last: center;
  outline: 1px solid #18cfab;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}

/* Header */

.container {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
.header_container {
  display: flex;
  justify-content: space-between;
}
.header_section {
  background-color: rgba(94, 93, 88, 0.6);
  position: relative;
}
.background_container {
  background-image: url("../images/SectionsBackground/section-1.jpg");
  background-attachment: fixed;
}
.logo_img {
  display: inline-flex;
  font-size: 40px;
  line-height: 31px;
  font-weight: 700;
  color: #fff;
  align-items: center;
  justify-content: center;
  background-image: url("../images/IconsLogos/logo_header.png");
  width: 58px;
  height: 67px;
  margin-top: 26px;
  margin-bottom: 27px;
}
.logo_name {
  display: inline-block;
  font-size: 32px;
  line-height: 48px;
  font-weight: 400;
  color: #fff;
}
.logo_span {
  color: #18cfab;
}
.header_navigation {
  display: flex;
  align-items: center;
}
.navbar {
  list-style: none;
  display: flex;
  align-items: center;
  padding-left: 0;
}
.navbar_item {
  font-size: 16px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: 700;
}
.navbar_item:not(:last-child) {
  padding-right: 21px;
}
.searching_icon_link {
  margin-top: 4px;
  margin-left: 21px;
}
.navbar_item_link {
  color: #ffffff99;
  text-decoration: none;
  transition: color 0.6s, padding-bottom 0.3s;
}
.navbar:not(.mobile) .navbar_item_link:hover {
  color: #18cfab;
  margin-bottom: 20px;
  padding-bottom: 47.5px;
  border-bottom: 2px solid #18cfab;
}
.navbar.mobile {
  position: absolute;
  top: 82px;
  left: 0;
  display: flex;
  flex-direction: column;
  height: calc(100vh - 98px);
  width: 100%;
  background-color: #203e38;
  justify-content: space-between;
  align-items: stretch;
  padding: 30px 0;
}
.navbar.mobile .navbar_item {
  height: 45px;
  text-align: left;
  display: flex;
  font-size: 35px;
}
.navbar.mobile .navbar_item_link {
  width: 100%;
  padding-top: 10px;
  padding-left: 20px;
  transition: color 0.3s;
}
.navbar.mobile .navbar_item_link:hover {
  color: #18cfab;
}
.menu_icon {
  display: none;
  margin-left: 15px;
}

/* Banner */

.banner_container {
  margin: 0 auto;
  width: 100%;
  max-width: 1110px;
  padding-top: 251px;
  padding-bottom: 243px;
}
.banner_text {
  text-align: center;
  margin-bottom: 120px;
}
.banner_top_title {
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.banner_span {
  color: #18cfab;
}
.banner_main_title {
  font-size: 78px;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin-top: 22px;
  margin-bottom: 22px;
}
.banner_title_text {
  font-size: 34px;
  line-height: 1;
  font-weight: 400;
  color: #d4d4d4;
  margin-top: 0;
  margin-bottom: 0;
}
.banner_buttons {
  text-align: center;
}
.banner_button {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  line-height: 31px;
  font-weight: 700;
  width: 169px;
  text-transform: uppercase;
}
.banner_button_green {
  background: #18cfab;
  box-shadow: 0px -5px 0px 0px #fff;
  padding: 21px 18px 16px 17px;
  border-radius: 4px;
  margin-right: 24px;
}
.banner_button_blue {
  background: #00cbf6;
  box-shadow: 0px -5px 0px 0px #fff;
  padding: 21px 10px 16px 11px;
  border-radius: 4px;
}

/* Advantages section */

.advantages {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 377px;
  grid-template-areas: "block1 block2 block3 block4";
}
.svg_icon_first {
  width: 58px;
  height: 98px;
  fill: #18cfab;
  margin-bottom: 47px;
}
.svg_icon_second {
  width: 93px;
  height: 76px;
  fill: #fff;
  margin-bottom: 71px;
}
.svg_icon_third {
  width: 60px;
  height: 97px;
  fill: #18cfab;
  margin-bottom: 50px;
}
.svg_icon_fourth {
  width: 99px;
  height: 77px;
  fill: #fff;
  margin-bottom: 69px;
}
.advantage_block:nth-of-type(1) {
  grid-area: block1;
  background-color: #1c2a33;
  color: #18cfab;
}
.advantage_block:nth-of-type(2) {
  grid-area: block2;
  background-color: #18cfab;
  color: #fff;
}
.advantage_block:nth-of-type(3) {
  grid-area: block3;
  background-color: #1c2a33;
  color: #18cfab;
}
.advantage_block:nth-of-type(4) {
  grid-area: block4;
  background-color: #18cfab;
  color: #fff;
}
.advantage_block {
  border-top: 8px solid #fff;
  border-bottom: 7px solid #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.advantage_text {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.advantage_content {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
}

/* Services Section */

.services {
  height: 580px;
}
.services .container {
  text-align: center;
}
.services_select {
  margin-bottom: 50px;
}
.services_title {
  position: relative;
  display: inline-block;
  font-size: 36px;
  padding-top: 85px;
  padding-bottom: 101px;
  margin: 0;
  font-weight: 400;
  line-height: 40px;
  color: #4e4e4e;
}
.services_title::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 79px;
  top: 146px;
  left: 65px;
  background-color: #18cfab;
}
.services_title_wrapper {
  display: inline-block;
  position: relative;
}
.services_title_wrapper::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 79px;
  top: 151px;
  left: 80px;
  background-color: #18cfab;
}
.services_list {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 23px;
  display: inline-flex;
  justify-content: space-around;
}
.services_item {
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #717171;
  font-size: 16px;
  line-height: 39px;
  height: 73px;
  width: 194px;
  background-color: #f8fcfe;
  border: 1px solid #edefef;
  transition: border 0.4s;
  cursor: pointer;
  user-select: none;
}
.services_item:hover {
  border: 1.5px solid #18cfab;
  box-sizing: border-box;
}
.services_item.active {
  background-color: #18cfab;
  color: #fff;
}
.services_item.active::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 70px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 13px solid #18cfab;
}
.service_description_block {
  display: none;
}
.none {
  display: none;
}
.description_block_active {
  display: inline-flex;
}
.service_text {
  font-size: 13.64px;
  line-height: 24px;
  font-weight: 300;
  color: #777777;
  margin: 0;
  margin-left: 15px;
  text-align: left;
}
.service_img {
  display: inline-block;
  width: 192px;
  height: 139px;
}

/* Proposing section */

.proposing {
  position: relative;
  background-image: url("../images/SectionsBackground/section-2.jpg");
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.proposing::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 2;
}
.proposing .container {
  text-align: center;
  z-index: 3;
  position: relative;
}
.proposing_block {
  padding-top: 127px;
  padding-bottom: 127px;
}
.proposing_title-wrapper {
  display: flex;
  justify-content: center;
}
.proposing_title {
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  color: #18cfab;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.proposing_title:nth-child(2) {
  margin-left: 15px;
}
.proposing_text {
  font-size: 16px;
  line-height: 40px;
  font-weight: 400;
  color: #d8d8d8;
  margin-top: 12px;
  margin-bottom: 62px;
}
.proposing_benefits-wrapper {
  display: none;
}
.proposing_list-title {
  font-size: 28px;
  margin-top: 30px;
  color: #d8d8d8;
}
.proposing_list {
  padding-left: 5px;
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 45px;
}
.proposing_item {
  color: #d8d8d8;
  font-size: 22px;
}
.proposing_item:not(:nth-last-child(1)) {
  margin-bottom: 5px;
}
.proposing_button {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  line-height: 32px;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 0px -5px 0px 0px #fff;
  background: #18cfab;
  padding: 16px 11px 16px 12px;
  border-radius: 4px;
  width: 169px;
}

/* Amazing work section  */

.amazing_work {
  background-color: #e9edef;
}
.categories_works_block {
  text-align: center;
  position: relative;
}
.amazing_work .container {
  text-align: center;
}
.categories_title {
  position: relative;
  display: inline-block;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  color: #4e4e4e;
  margin-bottom: 97px;
  margin-top: 0;
  padding-top: 96px;
}
.categories_title:after {
  content: "";
  position: absolute;
  top: 155px;
  right: 140px;
  width: 79px;
  height: 2px;
  border: 1px solid #18cfab;
}
.categories_title-wrapper {
  display: inline-block;
  position: relative;
}
.categories_title-wrapper::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 79px;
  top: 159px;
  right: 125px;
  background-color: #18cfab;
}
.categories_list {
  justify-content: center;
  position: relative;
  display: flex;
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 71px;
}
.categories_select {
  margin-bottom: 71px;
}
.padding_bottom {
  padding-bottom: 100px;
}
.category_item {
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
  color: #717171;
  padding: 14px 15px;
  border: 1px solid #dadada;
  transition: border-color 0.4s, color 0.4s;
  cursor: pointer;
  user-select: none;
}
.not_show {
  display: none;
}
.category_item:nth-of-type(1) {
  padding: 14px 28px;
}
.category_item:nth-of-type(5) {
  padding: 14px 12px 13px 17px;
}
.category_item:hover {
  border-color: #18cfab;
  color: #18cfab;
}
.category_item.active {
  border-color: #18cfab;
  color: #18cfab;
}
.categories_images_block {
  max-width: 1140px;
  padding-left: 0;
  margin: 0 auto;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 207px;
}
.category_image {
  width: 285px;
  height: 207px;
  display: block;
}
.button_load_wrapper {
  position: relative;
  text-align: center;
  padding-bottom: 99px;
}
.load_button {
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  color: #fff;
  border: none;
  background: #18cfab;
  font-size: 14px;
  line-height: 42px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 70px;
  width: 168px;
  padding: 13px 16px 8px 15px;
  border-radius: 5px;
  cursor: pointer;
}
.bar {
  display: block;
  position: absolute;
  top: 33px;
  left: 50%;
  height: 50px;
  width: 50px;
  margin: -25px 0 0 -25px;
  transition: all 0.3s ease-in-out;
}

.bar span {
  position: absolute;
  display: block;
  bottom: 10px;
  width: 9px;
  height: 5px;
  background: rgba(0, 0, 0, 0.25);
  -webkit-animation: bar 1.5s infinite ease-in-out;
  animation: bar 1.5s infinite ease-in-out;
}

.bar span:nth-child(2) {
  left: 11px;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.bar span:nth-child(3) {
  left: 22px;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.bar span:nth-child(4) {
  left: 33px;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.bar span:nth-child(5) {
  left: 44px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

@keyframes bar {
  0% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #18cfab;
  }
  50% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
}
@-webkit-keyframes bar {
  0% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #18cfab;
  }
  50% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
}
.bar_hided {
  opacity: 0;
}
.svg_plus_load {
  width: 16px;
  height: 17px;
  fill: white;
  display: inline-block;
}
.svg_load_wrapper {
  display: inline-block;
  padding-right: 15px;
}
.creative_design_container {
  height: 207px;
  border-top: 2.5px solid #18cfab;
  display: none;
}
.creative_svg {
  position: absolute;
  width: 15px;
  height: 15px;
  fill: #18cfab;
}
.creative_design_icons {
  display: block;
  margin-top: 46px;
  text-align: center;
  margin-bottom: 35px;
  height: 40px;
}
.creative_circle_element {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #18cfab;
  border-radius: 50%;
  width: 41px;
  height: 40px;
  transition: background-color 0.6s;
}
.creative_design_text {
  display: block;
  text-align: center;
}
.creative_design_title {
  font-size: 14px;
  line-height: 25px;
  color: #18cfab;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.creative_design_subtitle {
  font-size: 12px;
  line-height: 25px;
  color: #8a8a8a;
  font-weight: 300;
  margin-top: 0;
}
.category_image_item:hover .category_image {
  display: none;
}
.category_image_item:hover .creative_design_container {
  display: block;
}
.creative_circle_element:hover .creative_svg {
  display: none;
}
.creative_circle_element:hover::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: #fff;
}
.creative_circle_element:hover {
  background-color: #18cfab;
  cursor: pointer;
}

/* Breaking news section */
.breaking_news {
  padding-bottom: 130px;
}
.breaking_news .container {
  text-align: center;
}
.breaking_post_image_wrapper {
  position: relative;
}
.breaking_news_title {
  position: relative;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  color: #4e4e4e;
  margin: 0;
}
.breaking_news_title_wrapper {
  display: inline-block;
  margin-top: 82px;
  margin-bottom: 101px;
  position: relative;
}
.breaking_news_post_wrapper {
  position: relative;
}
.breaking_news_post_wrapper:not(:nth-child(4n)) {
  margin-right: 35px;
}
.breaking_news_post_wrapper:nth-child(-n + 4) {
  margin-bottom: 44px;
}
.breaking_post_link {
  display: inline-block;
  text-decoration: none;
}
.breaking_posts_container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.date_box {
  text-align: center;
  position: absolute;
  width: 70px;
  height: 68px;
  background-color: #203e38;
  color: #18cfab;
  bottom: 144.5px;
  left: 193px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: background-color 0.5s;
}
.date_box_text {
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
}
.amazing_post_subtitle {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 39px;
  font-weight: 700;
  color: #717171;
  transition: all 0.5s ease-in-out;
}
.amazing_post_text {
  font-weight: 300;
  font-size: 14px;
  line-height: 30px;
  color: #777777;
  display: inline-block;
  margin: 0;
  position: relative;
}
.amazing_post_text:nth-of-type(1) {
  margin-right: 32px;
}
.amazing_post_text:nth-of-type(2)::before {
  content: "";
  position: absolute;
  height: 13px;
  width: 1px;
  top: 10px;
  right: 98px;
  background-color: #777777;
}
.breaking_post_link:hover .date_box {
  background-color: #18cfab;
}
.breaking_post_link:hover .amazing_post_subtitle {
  color: #18cfab;
  margin-left: 15px;
}
.breaking_news_title::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  top: 60px;
  right: 105px;
}
.breaking_news_title_wrapper::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  top: 64px;
  right: 94px;
  background-color: #18cfab;
}
/* Reviews section */

.reviews {
  position: relative;
  background-image: url("../images/SectionsBackground/section-3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover;
  padding-bottom: 95px;
  /* max-height: 873px; */
}
.reviews::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
.reviews .container {
  text-align: center;
  position: relative;
  z-index: 3;
}
.review_title {
  position: relative;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  color: #fff;
  margin: 0;
}
.review_title_wrapper {
  position: relative;
  display: inline-block;
  padding-top: 100px;
  padding-bottom: 168px;
}
.review_title::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  left: 247px;
  top: 68px;
}
.review_title_wrapper::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  left: 258px;
  top: 173px;
}
.review_title_wrapper::before {
  content: "";
  position: absolute;
  width: 44px;
  height: 32px;
  left: 270px;
  top: 240px;
  background-image: url("/images/IconsLogos/quotes.png");
}
.person_wrapper {
  display: none;
}
.person_selected {
  display: block;
}
.review_content_text {
  position: relative;
  font-size: 16px;
  height: 100px;
  line-height: 30px;
  font-weight: 300;
  color: #bbbbbb;
  margin: 0;
}
.review_info_wrapper {
  display: inline-block;
  padding: 10px 0 37px 0;
}
.review_person_name {
  margin: 0;
  font-size: 16px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
  color: #18cfab;
}
.review_person_post {
  margin: 0;
  font-size: 13px;
  line-height: 27px;
  font-weight: 300;
  color: #bbbbbb;
}
.review_person_image {
  border: 10px solid rgba(31, 218, 181, 0.2);
  border-radius: 50%;
}
.slider {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-top: 50px;
  height: 150px;
}
.slider_button {
  position: relative;
  border: 1px solid #bbbbbb;
  background-color: transparent;
  width: 31px;
  height: 31px;
  cursor: pointer;
  transition: all 0.1s;
}
.slider_button:hover {
  background-color: #18cfab;
  border-color: #18cfab;
}
.slider_button:nth-of-type(1) {
  margin-right: 30px;
}
.slider_button:nth-of-type(2) {
  margin-left: 30px;
}
.slider_button:nth-of-type(1)::after {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 9px;
  width: 9px;
  height: 9px;
  transform: rotate(-135deg);
  border-top: 2.5px solid #bbbbbb;
  border-right: 2.5px solid #bbbbbb;
}
.slider_button:nth-of-type(2)::after {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 9px;
  width: 9px;
  height: 9px;
  border-top: 2.5px solid #bbbbbb;
  border-right: 2.5px solid #bbbbbb;
  transform: rotate(45deg);
}
.slider_button:hover::after {
  border-color: #fff;
}
.slide_people_container {
  display: inline-flex;
  list-style: none;
  padding: 0;
  margin: 0;
}
.slide_people_icon {
  cursor: pointer;
}
.slide_people_icon:not(:last-of-type) {
  margin-right: 38px;
}
.slide_selected {
  margin-bottom: 21px;
}

.slide_people_image {
  border: 4px solid rgba(31, 218, 181, 0.2);
  border-radius: 50%;
}

/* Gallery of best images */

.gallery {
  background: rgba(0, 0, 0, 0.0001);
}
.gallery .container {
  text-align: center;
  padding-top: 110px;
  padding-bottom: 67px;
}
.gallery_title {
  position: relative;
  display: inline-block;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  font-weight: 400;
  margin: 0;
  padding-bottom: 115px;
}
.gallery_title_wrapper {
  display: inline-block;
  position: relative;
}
.gallery_title::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  right: 163px;
  top: 64px;
}
.gallery_title_wrapper::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  right: 150.5px;
  top: 68px;
}
.masonry_item {
  width: 378px;
  height: 263px;
  margin-top: 14px;
}
.masonry_item:nth-of-type(1),
.masonry_item:nth-of-type(2),
.masonry_item:nth-of-type(3) {
  margin-top: 0px;
}
.masonry_item_width1 {
  width: 363px;
}
.masonry_item_height2 {
  height: 380px;
}
.masonry_item_height3 {
  height: 290px;
}
.masonry_item_height7 {
  height: 247px;
}
.masonry_item_height4 {
  height: 254px;
}
.masonry_item_height5 {
  height: 453px;
}
.masonry_item_height6 {
  height: 373px;
}
.masonry_item img {
  width: 100%;
  height: 100%;
}
.small_masonry {
  width: 100%;
  height: 100%;
}
.small_masonry_item {
  width: 119px;
  height: 92px;
  margin-top: 3px;
  position: relative;
}
.small_masonry_item::after {
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.64);
  transition: all 0.1s;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
.small_masonry_item:hover::after {
  opacity: 1;
}
.small_masonry_width1 {
  margin-top: 0;
  width: 180px;
}
.small_masonry_height1 {
  height: 168px;
}
.small_masonry_button {
  position: absolute;
  display: none;
  border: none;
  top: 30px;
  left: 20px;
  width: 27px;
  height: 25px;
  background-color: #14b9d5;
  cursor: pointer;
}
.small_masonry_button_right {
  left: 67px;
}
.small_masonry_item:hover .small_masonry_button {
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  transition: transform 0.2s ease-out;
}
.small_masonry_button:hover {
  transform: scale(1.2);
}
.small_main_items .small_masonry_button {
  top: 65px;
}
.masonry_svg {
  width: 9px;
  height: 9px;
  fill: #fff;
}
.masonry_button_wrapper {
  padding-bottom: 0;
}
/* Footer */
.footer {
  background-color: #22353f;
  text-align: center;
}
.footer_content {
  padding: 48px 0;
  display: inline-block;
}
.footer_text {
  position: relative;
  display: inline-block;
  font-size: 14px;
  line-height: 26px;
  font-weight: 300;
  color: #aeaeae;
}
.footer_text:nth-of-type(2) {
  padding-left: 14px;
}
.footer_green_span {
  color: #18cfab;
}
.footer_text:nth-of-type(2)::before {
  content: "";
  position: absolute;
  height: 13px;
  width: 1px;
  top: 7px;
  right: 142px;
  background-color: #777777;
}

@media (max-width: 1200px) {
  .header_container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .advantages {
    grid-auto-rows: 350px;
  }
  .advantage_text {
    font-size: 16px;
  }
  .services {
    height: 630px;
  }
  .services_list {
    justify-content: center;
  }
  .services_item {
    width: 150px;
    font-size: 15px;
  }
  .service_description_block {
    width: 900px;
  }
  .proposing .container {
    max-width: 960px;
  }
  .proposing_title-wrapper {
    flex-direction: column;
  }
  .proposing_title:nth-child(2) {
    margin-left: 0;
  }
  .categories_images_block {
    max-width: 850px;
    grid-template-columns: repeat(3, 1fr);
  }
  .breaking_news {
    padding-bottom: 80px;
  }
  .breaking_news .container {
    width: 860px;
  }
  .breaking_news_post_wrapper:not(:nth-child(4n)) {
    margin-right: 0;
  }
  .breaking_news_post_wrapper:nth-child(-n + 6) {
    margin-bottom: 44px;
  }
  .breaking_news_post_wrapper:not(:nth-child(3n)) {
    margin-right: 35px;
  }
  .breaking_news_post_wrapper:nth-child(-n + 4) {
    margin-bottom: 44px;
  }
  .reviews .container {
    width: 920px;
  }
  .gallery {
    display: none;
  }
}
@media (max-width: 975px) {
  .navbar {
    display: flex;
  }
  .header_container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .navbar_item:not(:last-child) {
    padding-right: 15px;
  }
  .advantages {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 380px;
    grid-template-areas:
      "block1 block2"
      "block4 block3";
  }
  .advantage_block:nth-child(1),
  .advantage_block:nth-child(2) {
    border-bottom: none;
  }
  .advantage_block:nth-child(3),
  .advantage_block:nth-child(4) {
    border-top: none;
  }
  .advantage_text {
    font-size: 22px;
  }
  .services {
    height: 660px;
  }
  .services_item {
    width: 130px;
    font-size: 13.5px;
  }
  .service_description_block {
    width: 780px;
  }
  .proposing_text {
    display: block;
  }
  .proposing .container {
    max-width: 830px;
  }
  .categories_images_block {
    max-width: 690px;
    grid-auto-rows: 180px;
  }
  .category_image {
    width: 230px;
    height: 180px;
  }
  .creative_design_container {
    height: 180px;
  }
  .creative_design_icons {
    margin-top: 30px;
  }
  .breaking_news {
    padding-bottom: 90px;
  }
  .breaking_news .container {
    width: 780px;
  }
  .breaking_posts_container {
    justify-content: space-around;
  }
  .breaking_news_post_wrapper:nth-child(-n + 6) {
    margin-bottom: 44px;
  }
  .breaking_news_post_wrapper:not(:nth-child(3n)) {
    margin-right: 0;
  }
  .reviews .container {
    width: 850px;
  }
  .review_content_text {
    height: 120px;
  }
}
@media (max-width: 870px) {
  .logo_img {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .logo_name {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .navbar {
    display: none;
  }
  .navbar_item:not(:last-child) {
    padding-right: 0;
  }
  .searching_icon {
    width: 29px;
    height: 27px;
  }
  .menu_icon {
    display: block;
    cursor: pointer;
  }
  .banner_text {
    padding-left: 30px;
    padding-right: 30px;
  }
  .services_item {
    width: 115px;
    font-size: 12.5px;
  }
  .service_description_block {
    width: 690px;
  }
  .description_block_active {
    display: block;
    margin: 0 auto;
  }
  .service_img {
    float: left;
    margin-right: 10px;
  }
  .service_text {
    margin-left: 0;
  }
  .proposing_text {
    display: none;
  }
  .proposing_benefits-wrapper {
    display: block;
  }
  .breaking_news .container {
    width: 700px;
  }
  .reviews .container {
    width: 735px;
  }
  .review_content_text {
    height: 120px;
  }
  .slider_button {
    width: 35px;
    height: 35px;
  }
  .slider_button:nth-of-type(1)::after {
    bottom: 11px;
    width: 11px;
    height: 11px;
  }
  .slider_button:nth-of-type(2)::after {
    bottom: 11px;
    width: 11px;
    height: 11px;
  }
}
@media (max-width: 768px) {
  .services_title {
    padding-bottom: 100px;
    padding-top: 60px;
  }
  .services {
    height: 690px;
  }
  .services_list {
    display: none;
  }
  .services_select {
    display: block;
  }
  .service_description_block {
    width: 600px;
  }
  .proposing_title {
    font-size: 36px;
  }
  .proposing_list-title {
    font-size: 26px;
  }
  .proposing_item {
    font-size: 20px;
  }
  .proposing .container {
    max-width: 600px;
  }
  .categories_list {
    display: none;
  }
  .categories_select {
    display: block;
  }
  .categories_title {
    padding-top: 80px;
    margin-bottom: 80px;
  }
  .categories_images_block {
    max-width: 100%;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 255px;
  }
  .category_image {
    width: 100%;
    height: 255px;
  }
  .creative_design_container {
    height: 255px;
  }
  .creative_design_icons {
    margin-top: 70px;
  }
  .button_load_wrapper {
    display: none;
  }
  .breaking_news .container {
    width: 640px;
  }
  .reviews .container {
    width: 640px;
  }
  .review_content_text {
    height: 135px;
  }
}
@media (max-width: 675px) {
  .advantage_text {
    font-size: 18px;
  }
  .services {
    height: 890px;
  }
  .service_description_block {
    width: 520px;
  }
  .description_block_active {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .service_img {
    float: none;
    width: 260px;
    height: 190px;
    margin-bottom: 40px;
    margin-right: 0;
  }
  .service_text {
    text-align: center;
  }
  .proposing_list-title {
    font-size: 24px;
  }
  .proposing_item {
    font-size: 19px;
  }
  .proposing .container {
    max-width: 500px;
  }
  .categories_images_block {
    grid-auto-rows: 230px;
  }
  .category_image {
    height: 230px;
  }
  .creative_design_container {
    height: 230px;
  }
  .creative_design_icons {
    margin-top: 50px;
  }
  .breaking_news .container {
    width: 580px;
  }
  .breaking_posts_container {
    flex-direction: column;
    justify-content: stretch;
    align-items: start;
  }
  .breaking_news_post_wrapper:not(:nth-last-child(1)) {
    margin-bottom: 44px;
  }
  .breaking_post_link {
    display: flex;
  }
  .breaking_post_text_wrapper {
    margin-left: 25px;
  }
  .amazing_post_subtitle {
    margin-bottom: 135px;
  }
  .breaking_post_link:hover .amazing_post_subtitle {
    color: #18cfab;
    margin-left: 0;
  }
  .reviews .container {
    width: 535px;
  }
  .review_content_text {
    height: 150px;
  }
  .review_title::after {
    top: 110px;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .review_title_wrapper::after {
    top: 215px;
    left: 52%;
    transform: translate(-50%, -50%);
  }
  .review_title_wrapper::before {
    left: 50%;
    top: 280px;
    transform: translate(-50%, -50%);
  }
  .slider_button {
    width: 42px;
    height: 42px;
  }
  .slider_button:nth-of-type(1)::after {
    bottom: 13px;
    right: 10px;
    width: 14px;
    height: 14px;
  }
  .slider_button:nth-of-type(2)::after {
    bottom: 13px;
    left: 10px;
    width: 14px;
    height: 14px;
  }
}
@media (max-width: 635px) {
  .breaking_news .container {
    width: 490px;
  }
}
@media (max-width: 560px) {
  .banner_container {
    padding-top: 160px;
    padding-bottom: 150px;
  }
  .banner_text {
    margin-bottom: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .banner_top_title {
    font-size: 25px;
  }
  .banner_main_title {
    font-size: 68px;
  }
  .banner_title_text {
    font-size: 24px;
  }
  .banner_button_green {
    padding: 19px 13px 14px 12px;
    margin-right: 15px;
  }
  .banner_button_blue {
    padding: 19px 5px 14px 6px;
  }
  .banner_buttons {
    padding-left: 5px;
    padding-right: 5px;
  }
  .advantage_text {
    font-size: 15.5px;
  }
  .services {
    height: 930px;
  }
  .service_description_block {
    width: 450px;
  }
  .proposing_title {
    font-size: 30px;
  }
  .proposing_list-title {
    font-size: 22px;
  }
  .proposing_item {
    font-size: 18px;
  }
  .proposing .container {
    max-width: 400px;
  }
  .proposing_button {
    padding: 14px 9px 14px 10px;
  }
  .categories_title {
    font-size: 28px;
  }
  .categories_title:after {
    right: 95px;
  }
  .categories_title-wrapper::after {
    right: 80px;
  }
  .categories_select {
    font-size: 16px;
    width: 170px;
  }
  .categories_images_block {
    grid-auto-rows: 220px;
  }
  .category_image {
    height: 220px;
  }
  .creative_design_container {
    height: 220px;
  }
  .creative_design_icons {
    margin-top: 40px;
  }
  .breaking_news .container {
    width: 300px;
  }
  .breaking_posts_container {
    align-items: center;
  }
  .breaking_post_link {
    display: block;
  }
  .breaking_post_text_wrapper {
    margin-left: 0;
  }
  .amazing_post_subtitle {
    margin-bottom: 0;
  }
  .breaking_post_link:hover .amazing_post_subtitle {
    color: #18cfab;
    margin-left: 15px;
  }
  .reviews .container {
    width: 430px;
  }
  .review_content_text {
    height: 190px;
  }
  .slider {
    width: 205px;
    justify-content: space-between;
  }
  .slide_people_icon:not(.slide_selected) {
    display: none;
  }
  .slide_people_icon.slide_selected {
    margin-right: 0;
  }
}
@media (max-width: 475px) {
  .banner_top_title {
    padding: 0 12px;
  }
  .banner_main_title {
    font-size: 60px;
  }
  .banner_title_text {
    font-size: 24px;
  }
  .banner_button_green {
    margin-right: 0;
    margin-bottom: 25px;
  }
  .banner_buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .advantages {
    grid-template-columns: 1fr;
    grid-template-areas:
      "block1"
      "block2"
      "block3"
      "block4";
  }
  .advantage_block:nth-child(2) {
    border-top: none;
  }
  .advantage_block:nth-child(3) {
    border-bottom: none;
  }
  .advantage_text {
    font-size: 20px;
  }
  .services {
    height: 1130px;
  }
  .service_description_block {
    width: 290px;
  }
  .proposing_title {
    font-size: 30px;
  }
  .proposing_list-title {
    font-size: 22px;
  }
  .proposing_item {
    font-size: 18px;
  }
  .proposing .container {
    max-width: 290px;
  }
  .categories_images_block {
    grid-auto-rows: 160px;
  }
  .category_image {
    height: 160px;
  }
  .creative_design_container {
    height: 160px;
  }
  .creative_design_icons {
    margin-top: 15px;
  }
  .reviews .container {
    width: 370px;
  }
  .review_content_text {
    height: 210px;
  }
}
@media (max-width: 400px) {
  .categories_images_block {
    grid-template-columns: 1fr;
    grid-auto-rows: 300px;
  }
  .category_image {
    height: 300px;
  }
  .creative_design_container {
    height: 300px;
  }
  .creative_design_icons {
    margin-top: 90px;
  }
  .creative_design_title {
    font-size: 18px;
  }
  .creative_design_subtitle {
    font-size: 16px;
  }
  .reviews .container {
    width: 310px;
  }
  .review_content_text {
    height: 245px;
  }
}
@media (max-width: 345px) {
  .logo_img {
    font-size: 35px;
  }
  .logo_name {
    font-size: 25px;
  }
  .banner_text {
    margin-bottom: 80px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .banner_top_title {
    font-size: 22px;
  }
  .banner_main_title {
    font-size: 54px;
  }
  .banner_title_text {
    font-size: 21px;
  }
  .services {
    height: 1220px;
  }
  .service_description_block {
    width: 270px;
  }
  .categories_title {
    font-size: 25px;
  }
  .categories_title:after {
    right: 73px;
  }
  .categories_title-wrapper::after {
    right: 63px;
  }
  .categories_images_block {
    grid-auto-rows: 235px;
  }
  .category_image {
    height: 235px;
  }
  .creative_design_container {
    height: 235px;
  }
  .creative_design_icons {
    margin-top: 45px;
  }
  .creative_design_title {
    font-size: 16px;
  }
  .creative_design_subtitle {
    font-size: 14px;
  }
  .reviews .container {
    width: 280px;
  }
  .review_content_text {
    height: 270px;
  }
  .review_title::after {
    top: 150px;
  }
  .review_title_wrapper::after {
    top: 255px;
  }
  .review_title_wrapper::before {
    top: 320px;
  }
}
